On Sat, March 6, 2010 07:31, David Paleino wrote:
> #osm2pgsql (0.69+r20104-3) UNRELEASED; urgency=low
> #
> #  * Now recommends both postgis and last available postgresql-postgis
> revision.
> #    (closes: #559604)
> #
>
> limit source osm2pgsql
> tags 559604 + pending confirmed

afaics, an upload fixing this bug has not occurred yet, although it has
now been marked as pending for a few months; do you have any plans to do
so in the near future?

Regards,

Adam




_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to